<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>RS-12(Sputnik)</Name>
        <NasaID>21089</NasaID>
        <Status>Not operational</Status>
        <InternationalID>1991-007A</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>29408000</Frequency>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign/>
            </Beacons>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145862000</Frequency>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign/>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>